homepage: "https://github.com/apple/swift-nio"
language: swift
primary_contact: "lukasa@apple.com"
auto_ccs :
- "johannesweiss@apple.com"
- "pp_adams@apple.com"
- "p.antoine@catenacyber.fr"

fuzzing_engines:
- libfuzzer
sanitizers:
- address
- thread
main_repo: 'https://github.com/apple/swift-nio.git'
